Bug 249688

Summary: games/renpy: depends on python 2.x
Product: Ports & Packages Reporter: Steve Wills <swills>
Component: Individual Port(s)Assignee: Jan Beich <jbeich>
Status: Closed Overcome By Events    
Severity: Affects Only Me CC: rene
Priority: --- Flags: jbeich: maintainer-feedback+
Version: Latest   
Hardware: Any   
OS: Any   
Bug Depends on:    
Bug Blocks: 249337    

Description Steve Wills freebsd_committer 2020-09-24 16:27:41 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Jan Beich freebsd_committer 2020-09-24 16:59:14 UTC
Waiting for upstream. I'll revive the port once ready.

games/renpy/Makefile contains:
# Extend expiration if lang/python27 is also extended
# https://github.com/renpy/renpy/issues/2003
Comment 2 Rene Ladan freebsd_committer 2020-12-31 18:22:22 UTC
Expired port removed.
Comment 3 Jan Beich freebsd_committer 2020-12-31 18:53:43 UTC
(In reply to Rene Ladan from comment #2)
> Expired port removed.

Which commit? The port still exists and I did ask for extension. If you play favorites by keeping some ports (e.g., www/chromium) but not others (e.g., games/renpy) I'm going to be salty.